<component name="InspectionProjectProfileManager">
  <profile version="1.0">
    <option name="myName" value="Project Default" />
    <inspection_tool class="PyPackageRequirementsInspection" enabled="true" level="WARNING" enabled_by_default="true">
      <option name="ignoredPackages">
        <value>
          <list size="6">
            <item index="0" class="java.lang.String" itemvalue="backports.zoneinfo" />
            <item index="1" class="java.lang.String" itemvalue="Django" />
            <item index="2" class="java.lang.String" itemvalue="asgiref" />
            <item index="3" class="java.lang.String" itemvalue="typing-extensions" />
            <item index="4" class="java.lang.String" itemvalue="Pillow" />
            <item index="5" class="java.lang.String" itemvalue="sqlparse" />
          </list>
        </value>
      </option>
    </inspection_tool>
  </profile>
</component>